Linux apport Race Condition Privilege Escalation Exploit

This module exploits a vulnerability in the Linux apport application. The apport application can be forced to drop privileges to uid 0 and write a corefile anywhere on the system. This can be used to write a corefile with crafted contents in a suitable location to gain root privileges.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2015-1325
Product Version: 
2014_R2
Released Date: 
Tuesday, May 26, 2015 - 00:00